Package org.eclipse.emf.compare.rcp.ui.mergeviewer

# Interface ICompareColor.Provider

All Known Implementing Classes:
  `AbstractTreeContentMergeViewer`, `EMFCompareContentMergeViewer`, `TableContentMergeViewer`, `TreeContentMergeViewer`

Enclosing interface:
  ICompareColor

public static interface ICompareColor.Provider
A provider of ICompareColor.

Since:
  4.0

## Method Summary

Modifier and Type
Method
Description
`ICompareColor`
`getCompareColor()`
Returns the ICompareColor.

## Method Details

### getCompareColor

ICompareColor getCompareColor()
Returns the ICompareColor.

Returns:
  the ICompareColor.